.modal .button.is-close {
  background-color: #f2f2f2;
  border: 3px solid #fff;
  position: absolute;
  top: -12px;
  right: -12px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  box-shadow: none;
}

.modal-wrapper.is-click-fix {
  pointer-events: none;
}
.modal-wrapper.is-click-fix .card,
.modal-wrapper.is-click-fix .button {
  pointer-events: auto;
}

.wysiwyg h3 {
  font-weight: 700;
}

.wysiwyg :is(ul, ol) {
  margin-left: 1.5em;
}

.wysiwyg :is(ul, ol) > li {
  display: list-item;
}

.wysiwyg ul > li {
  list-style: disc outside;
}

.wysiwyg ol > li {
  list-style: decimal outside;
}

.wysiwyg :is(ul, ol) > li:not(:first-child) {
  margin-top: 0.25em;
}

.wysiwyg :is(ul, ol) > li > :is(ul, ol) {
  margin-top: 0.25em;
}
